package com.bonait.bnframework.HBL.API;

import com.google.gson.GsonBuilder;

public class APIResultT<T> {
    public int statusCode ;

    public T data ;

    public String succeeded ;

    public String errors ;

    public String extras ;

    public int timestamp ;

    public String toString(){
        return new GsonBuilder().serializeNulls().create().toJson(this);//保留为空的属性
    }
}
